/***********************************************/
/* 3col_leftNav.css                             */
/* Use with template 3col_leftNav.html          */
/***********************************************/

/***********************************************/
/* HTML tag styles                             */
/***********************************************/ 

body{
	font-family: Verdana, Arial, sans-serif;
	color: #000000;
	line-height: 1.166;	
	margin: 0px;
	padding: 0px;
	text-align: center;
}

a{
	color: #006699;
	text-decoration: none;
}

a:link{
	color: #006699;
	text-decoration: none;
}

a:visited{
	color: #006699;
	text-decoration: none;
}

a:hover{
	color: #006699;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #006699;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

h4{
 	font-family: Arial,sans-serif;
 	font-size: 100%;
 	font-weight: normal;
 	color: #333333;
 	margin: 0px;
/* 	padding: 0px; */
 	padding: 5px;
}

h5{
 font-family: Verdana,Arial,sans-serif;
 font-size: 100%;
 color: #334d55;
 margin: 0px;
 padding: 0px;
}

ul{
 list-style-type: square;
 margin-top: 6px;
 margin-bottom: 6px;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: none;
}

label{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: bold;
 color: #334d55;
}

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

#container920 {
	margin: 0 auto;
	width: 920px;
	text-align: left;
	float: left;
	padding-left: 10px;
	text-indent: 8px;
} 

#container {
	margin: 0 auto;
/*	width: 760px; */
	width: 920px;
	text-align: left;
	float: left;
} 

#masthead{
	padding: 2px 0px 0px 0px;
/*	border: 1px solid #cccccc; */
	border: 1px solid #999999;
	width: 100%;
}

#lhsColumn{
	float: left;
/**	width: 17%; **/
	width: 162px;
	margin: 5px 0px 0px 0px;
/*	padding: 0px; */
/*	padding: 1px; */
/*	border: 1px solid #cccccc;  */
}

#rhsColumn{
	float: right;
	width: 162px;
	font-size: 80%;
	margin: 5px 0px 0px 0px;
/*	padding: 1px; */
/* CHOOSE lhs border only - grey*/
/* ARIF	border: 1px solid #cccccc; */
/* 	border-left: 1px solid #cccccc; */
/*	border: 1px solid #000000; */
}

#contentlhs{
	float: left;
	width: 756px;
}

#content{
/*	float: left; */
	float: right;
 	width: 590px;
}

#content920{
	float: left;
 	width: 920px;
}

/***********************************************/
/* Components                                  */
/***********************************************/

#siteName{
	margin: 0;
	padding: 0px 0px 2px 0px;
/*	background-color:#dddddd; */
/*	background-color:#e8e8e8; */
	border-bottom: 1px solid #cccccc;
}

/************* #globalNav styles **************/

#globalNav{
	text-align:left;
/*	border-bottom: 1px solid #CCC; */
	color: #cccccc;
	/************* ARIF TopNav background **************/
/**background-color: #eeeeee;**/
	font-weight: bold;
	padding: 3px 0px 3px 3px;
/*	background-color:#dddddd; */
	background-color:#e8e8e8;
}

#globalNav img{
 display: block;
}

#globalNav a {
/*	font-size: 90%; */
	font-size: 85%;
	padding: 0 4px 0 0;
/*	padding:3px 6px;border:1px solid #ccc; */
/*	padding:3px 6px;border:1px solid #999999; */
	padding:2px 6px;border:1px solid #999999;
	background-color: #eeeeee;
}

/************* ARIF TopNav background hover **************/
#globalNav a:hover{
	color: #0000FF;
	background-color: #cccccc;
}

#globalNav2{
padding: 0px 0px 5px 10px;
border-bottom: 1px solid #CCC;
color: #cccccc;
/************* ARIF TopNav background **************/
background-color: #eeeeee;
}

#globalNav2 img{
 display: block;
}

#globalNav2 a {
	font-size: 90%;
	padding: 0 4px 0 0;
}

/************* ARIF TopNav background hover **************/
#globalNav2 a:hover{
	background-color: #dddddd;
}

/*************** #pageName styles **************/

#pageName{
	margin: 0px;
	padding: 0px 0px 0px 10px;
}

/************* #breadCrumb styles *************/

#breadCrumb{
/*	font-size: 80%;  */
	font-size: 75%;
/*	padding: 4px 0px 4px 10px; */
	padding: 2px 0px 2px 10px;
/*	background-color:#dddddd; */
	background-color:#e8e8e8;
}


/************** .feature styles ***************/

.feature{
/*	padding: 0px 0px 10px 10px; */
	padding: 0px 10px 10px 10px;
/*	font-size: 80%; */
	font-size: 11px;
	
}

.feature h1{
 	font-size: 130%;
	text-align: center;
	padding: 10px 0px 5px 0px;
}

.feature h2{
	color: #334d55;
}

.feature h3{
/*	padding: 30px 0px 5px 0px; */
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.feature img{
	float: top;
/*	padding: 10px 10px 10px 10px; */
	padding: 2px 2px 2px 2px; */
}

.featureIndex{
	padding: 5px 10px 10px 5px;
	font-size: 11px;
}

.featureIndex h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.featureIndex img{
	float: top;
	padding: 0px 10px 0px 0px;
}

.event{
	padding: 0px 10px 10px 10px;
	font-size: 11px;
}

.event h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.event img{
	float: right;
	padding: 10px 10px 10px 10px;
}

.eventSum img{
	float: right;
	padding: 0px 5px 0px 5px;
}

.news{
/*	padding: 0px 10px 10px 10px; */
	padding: 0px 5px 5px 5px;
	font-size: 11px;
}

.news h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.news td{
	padding: 0px;
}

.news img{
	float: right;
	vertical-align:top;
/*	padding: 3px 10px 3px 10px; */
	padding: 5px 5px 5px 5px;
}

.news ul {display: block;}
.news li {
	padding: 5px;
	padding-left: 1px;
}

.newsP1{
/*	padding: 0px 10px 10px 10px; */
	padding: 0px 5px 5px 5px;
	font-size: 11px;
}

.newsP1 h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.newsP1 td{
	padding: 0px;
}

.newsP1 img{
	float: right;
	vertical-align:top;
/*	padding: 3px 10px 3px 10px; */
	padding: 0px 5px 0px 5px;
}

.newsIndex{
	padding: 0px 5px 5px 5px;
	font-size: 11px;
}

.newsIndex h3{
	padding: 10px 0px 5px 0px;
	text-align: center;
	font-size: 14px;
}

.newsIndex td{
	padding: 0px;
}

.newsIndex img{
	float: right;
	vertical-align:top;
/*	padding: 3px 10px 3px 10px; */
/*	padding: 0px 5px 0px 5px; */
	padding: 0px 0px 0px 0px;
}


/************** .story styles *****************/

.story{
	clear: both;
	padding: 10px 0px 0px 10px;
	font-size: 80%;
}

.story p{
	padding: 0px 0px 10px 0px;
}


/************* #siteInfo styles ***************/

#siteInfo{
	clear: both;
	border: 1px solid #cccccc;
	font-size: 75%;
	color: #cccccc;
	padding: 10px 10px 10px 10px;
}

#siteInfo img{
	padding: 4px 4px 4px 10px;
	vertical-align: middle;
}


/************* #search styles ***************/

#search{
/*	padding: 4px 0px 4px 4px; */
	padding: 2px 0px 2px 2px;
	border-bottom: 1px solid #cccccc;
/*	font-size: 90%; */
	font-size: 80%;
}

#search form{
 margin: 0px;
 padding: 0px;
}

#search label{
	display: block;
	margin: 0px;
	padding: 0px;
}


/*********** #lhsColumn link styles ***********/

#lhsColumn ul a:link, #navBar ul a:visited {display: block;}
#lhsColumn ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#lhsColumn li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #lhsColumn li {border-bottom: none;}

/*********** #lhsNav styles ***********/

#lhsNav{
	position: relative;
/*	margin: 1px; */
	padding: 0px;
/*	border: 1px solid #cccccc; */
	border: 1px solid #999999;
/*	font-size: 90%; */
	font-size: 80%;
}

#lhsNavBot{
	position: relative;
	padding: 0px;
/*	border: 1px solid #999999; */
	font-size: 80%;
}

#lhsNav h3{
	padding: 5px 0px 2px 5px;
	background-color: #dddddd;
}

#lhsNav a {
	display: block;
	border-top: 1px solid #cccccc;
	padding: 2px 0px 2px 10px;
}

#lhsNav a:hover{
/*********** ARIF	background-color: #dddddd; ***********/
/*********** ARIF	background-color: #CCFFFF; ***********/
/*********** ARIF   background-color: #eeeeee; ***********/
background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

/************** #advert styles **************/

#advert{
/**	padding: 30px 0px 10px; **/
/**	padding: 5px 0px 10px; **/
	padding: 0px 0px 0px 0px;
/*	border: 1px solid #cccccc; */
	border: 1px solid #999999;
	border-top: 5px solid #999999;
	border-bottom: 5px solid #999999;
}

#advert h3{
	background-color: #dddddd;
	padding: 5px 0px 5px 0px;
	text-align:center;
}
#advert h4{
	background-color: #dddddd;
	padding: 5px 5px 5px 5px;
	text-align:center;
}

#advert a{
	color: #006699;
	text-decoration: none;
	padding: 10px 5px 10px 5px; 
	text-align:center;
/*	background-color: #dddddd; */
}

#advert a:hover{
	color: #006699;
	text-decoration: underline;
}


#advert imgAd{
	display: block;
/*	height: 160px;
	width: 160px; */
}

#advert img{
	display: block;
	height: 120;
	width: 160;
}


/************** ARIF added from ahstyle1.css **************/
.navigation {
/************** ARIF	font-family: Verdana, sans-serif; **************/
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #333333;
	background-color: #FFFFFF;
	display: block;
	padding-bottom: 2px;
	border-color:#00FF00
}

.navigation:hover {
/************** ARIF	font-family: Verdana, sans-serif; **************/
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	color: #0000FF;
/************** ARIF	background-color: #FFCC33; **************/
	background-color: #dddddd;
	display: block;
	padding-bottom: 2px;
	border-color:#FF0000;
}

/************** ARIF	from EAling **************/
#navtop {
	float:right;
	width:100%;
	background:#FFF;
	line-height:normal;
	font-size: 90%;
	color: #000;
	border-bottom: 1px solid #CCC
}

table#tableNewsIndex {
	border: 0px;
	width: 415px;
}

table#tableNews1 {
	border: 0px;
/*	width: 525px; */
	width: 575px;
}

table#tableNews2 {
	border: 1px solid;
/*	width: 525px; */
	width: 575px;
}

table#tableNews2T {
	border: 1px solid;
/*	width: 525px; */
	width: 415px;
}
table#tableNarrow {
	border: 1px solid;
/*	width: 225px; */
	width: 225px;
}

table#tableEvents1 {
	border: 1px solid #FFCC33;
	width: 525px;
}

table#tableEvents2 {
	border: 1px solid #cccccc;
/*	width: 525px; */
	width: 525px;
	font-size: 95%;
}

tr#SponsorHeader {
	background-color: #FFCC33;
	font-size: 130%;
	font-weight: bold;
	color:#660099;
	text-align:center;
}
tr#SponsorHeaderN {
	background-color: #FFCC33;
	font-size: 130%;
	font-weight: bold;
	color:#660099;
	text-align:center;
}
tr#NonSponsorHeader {
	background-color: #cccccc;
	font-weight: bold;
}

td#SponsorC1 { width: 180px; }
td#SponsorC2 { width: 365px; }
td#NonSponsorC1 { width: 178px; }
td#NonSponsorC2 { width: 300px; }
td#NonSponsorC3 { width: 92px; }

td#ListingSC1 { width: 120px; text-align:center; border:none; }
td#ListingSC2 { width: 300px;  border:none;}

td#ListingC1 { width: 120px; text-align:center; border:none; }
td#ListingC2 { width: 300px;  border:none; }

td#ListingDet   { width: 420px; }
td#ListingDetC1 { width: 200px; }
td#ListingDetC2 { width: 220px; }

.imgS1 { }
.imgS1 img
{
	border:none;
	max-height: 75px;
	max-width: 100px;
}
.imgS2 { }
.imgS2 img
{
	border:none;
	max-height: 120x;
	max-width: 200px;
}
.imgS3 { }
.imgS3 img
{
	border:none;
	max-width: 425px;
}

td#EventTopHeader { padding: 3px; border: 0px; vertical-align:top; background-color: #FFCC33; font-size: 120%; font-weight: bold; color:#660099; text-align: left;}
td#EventTopEntry  { padding: 3px; border: 0px; vertical-align:top; text-align: left;}
td#EventOldHeader { padding: 3px; background-color: #cccccc; font-size: 100%; font-weight: bold;}
td#EventOldEntry  { padding: 1px; border: 0px; }

td#NewsTop       { padding: 2px; border: 0px; border-bottom: 1px solid; vertical-align:top;}
td#NewsOldHeader { padding: 3px; border: 0px; background-color: #cccccc; font-weight: bold;} 
td#NewsOldEntry  { padding: 1px; border: 0px; } 

#Sponsor{
}

#Sponsor table {
/*	border: 1px solid #FFCC33; */
}

#Sponsor td {
	border: 1px solid #FFCC33;
	vertical-align: top;
/*	padding: 5px; */
	padding: 1px;
}

#SponsorN{
}

#SponsorN table {
/*	border: 1px solid #FFCC33; */
}

#SponsorN td {
	border: 1px solid #FFCC33;
	vertical-align: top;
/*	padding: 5px; */
	padding: 1px;
}

#Listing{
	padding-bottom: 7px;
	padding-left: 65px;
}

#Listing table {
	border: 1px solid #cccccc;
}

#Listing td {
/*	border: 1px solid #FFCC33; */
	vertical-align: top;
/*	padding: 5px; */
	padding: 1px;
}

#ListingSpon{
	padding-bottom: 7px;
	padding-left: 65px;
}

#ListingSpon table {
	border: 1px solid #cccccc;
	border-collapse: collapse;
}

#ListingSpon td {
/*	border: 1px solid #FFCC33; */
	border: 1px solid #FFCC33;
	vertical-align: top;
/*	padding: 5px; */
/*	padding: 1px; */
	padding: 4px;
}

#ListingSpon th {
	border: 1px solid #FFCC33;
	vertical-align: top;
	padding: 1px;
	
	background-color: #FFCC33;
	font-size: 130%;
	font-weight: bold;
	color:#660099;
	text-align:center;	
}

td {
	border: 1px solid #cccccc; */
	padding: 2px;
}

.style23 {font-size: 85%; color: #000000;}

.style24 {	color: #0000FF;
	font-weight: bold;
	font-size: 11px;
}

.style25 {color: #006699}

#crumbs { list-style: none; }
#crumbs li { display: inline; }


#doubleList{
}
#floatLeft{
	float:left;
	width:50%;
	color: #000;
/*	border-bottom: 1px solid #CCC; */
}
#floatRight{
	float:right;
	width:50%;
	color: #000;
/*	border-bottom: 1px solid #CCC */
}

#floatLeft60{
	float:left;
	width:60%;
	color: #000;
	padding: 5px 5px 5px 3px;
/*	border: 1px solid #CCC; */
}
#floatLeft60T{
	float:left;
/*	width:60%; */
	color: #000;
	padding: 5px 5px 5px 3px;
/*	border: 1px solid #CCC; */
}
#floatRight40{
	float:right;
	width:38%;
	vertical-align:top;
	color: #000;
	margin: 0px 0px 5px 0px;
/*	border: 1px solid #CCC; */
}
#floatLeft70{
	float:left;
	width:70%;
	color: #000;
	padding: 5px 5px 5px 3px;
/*	border: 1px solid #CCC; */
}
#floatRight30{
	float:right;
	width:28%;
	color: #000;
	margin: 0px 0px 5px 0px;
/*	border: 1px solid #CCC; */
}

#floatRight30 td {
	padding-left: 3px;
}

#floatBottom{
	width:100%;
	color: #000;
	margin: 0px 0px 5px 0px;
/*	border: 1px solid #CCC; */
}

#Bcontainer {
	margin: 0 auto;
	padding: 6px 0px 0px 0px;
	width: 1085px;
	text-align: left;
} 

#GRight{
	float: right;
	width: 160px;
/*	position:fixed; */
/*	padding-top: 125px; /* Move adsense down to content */
}
#GCenter{
	text-align: center;
}
#GLeft{
	display: block;
	float: left;
/*	margin: 5px 10px 10px 0px; */
	margin: 5px 18px 10px 0px;
}
#GBottom{
	padding: 4px 0px 0px 1px;
	float: left;
	height: 94px;
}

form { margin: 0px; }

#pages{ font-size: 130%; };

#pages a  {padding: 1px 5px 1px 5px;}
#pages a:hover  {background-color:#dddddd;}
#pages a:active {background-color:#CCC; border: solid thin;} 

#pages a.disabled
{
  background-color: #dddddd;
  color: #000000;
  cursor: default;
}


#pages a.enabled
{
  cursor: default;
}

/* New changes go below */
/* New changes go below */
/* New changes go below */

/*  */
table  {
	border-spacing: 0px; /* Chrome default is 2px; - has no effect */
}
#masthead table  {
/*	border-spacing: 0px; /* Chrome default is 2px; - has no effect */
}

#masthead td {
	padding: 0px;
}

/* changes for Firefox only - put leaves no gap */ 
input[type="submit"]{
	margin-top: 2px;
} 

/* changes for Firefox/Chrome - remove extra gap above/below breadcrumb */ 
#breadCrumb{
	font-size: 75%;
/*	padding: 2px 0px 2px 10px; */
/*	padding: 5px 0px 2px 10px; */
	padding: 5px 0px 5px 5px;
	margin: 3px;
	background-color:#e8e8e8;
	width: 440px;
}
